<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.63999998569489</MDI>
      <MDI key="STATISTICS_MEAN">5.4526334831243e-006</MDI>
      <MDI key="STATISTICS_STDDEV">0.0014448364024534</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">2.08755222985451E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
